Subject: FW: Nanisivik Mine EEM - pre-design
From: "Ferone,Jenny [Edm]" <[email-masked]>
To: "Wilson,Meighan: INAC" <[email-masked]>, "Baron,Christopher L: DFO XCA" <[email-masked]>, "Wilson,Anne [Yel]" <[email-masked]>, "Harbicht,Stephen [Yel]" <[email-masked]>, "Dionne Filiatrault ([email-masked])" <[email-masked]>
Date: Fri, 28 Nov 2003 15:51:33 -0700

Hi Everyone,

Here is the memorandum and background information for the Nanisivik mine
Study Design.  From what I've heard so far, it sounds like Thursday and
Friday (Dec 11th and 12th) might be the best days.  Because there is some
detailed information in this memo/letter, I think it would be best if we
could have a TAP only call before having the teleconference with the mine.
This way I could also brief you on some discussion we had with the mine
during our visit there last summer.   

Please let me know if you are available to have this TAP-only call (about
half an hour is probably fine) and what time you are free.  It would work
well if we could hold the TAP-only call on the Thursday, and then the
teleconference on the Friday.

I will be out of the office next week, but I'll be checking voicemail and
will try to check email, if possible.

Have a great weekend.

Jenny

-----Original Message-----
From: Malcolm Stephenson [mailto:[email-masked]] 
Sent: November 28, 2003 2:16 PM
To: [email-masked]
Cc: [email-masked]; Peter Pheeney
Subject: Nanisivik Mine EEM - pre-design

Hi Jenny,

As discussed earlier this week, please find attached a memorandum relating
to the EEM Study Design, as well as copies of two letter reports based on
field work carried out at Nanisivik this past summer.

The memorandum outlines what we see as being a reasonable approach to the
EEM study design, but we would like to discuss this with yourself and
members of the TAP before formally submitting a study design.  We remain
flexible regarding the design, and we are anxious to obtain and
feedback from the TAP.   As discussed, it would be nice if we could
arrange a conference call during the week of December 8 to 12.  Please let
us know whether this is possible.

The two letter reports provide supporting information to the EEM study
design.

I will call you early next week to confirm that you have received this
information, and to see whether we can arrange a conference call date and
time.

Best regards,

Malcolm Stephenson, Ph.D.
Senior Aquatic Scientist
Jacques Whitford Environment Limited
711 Woodstock Road
Fredericton, New Brusnwick
E3B 5C2

Phone 506 457-3200
Fax 506 452-7652
[email-masked] 

Subject: Availability for Teleconference TAP meeting for Nanisivik mine
From: "Ferone,Jenny [Edm]" <[email-masked]>
To: "Wilson,Meighan: INAC" <[email-masked]>, "Harbicht,Stephen [Yel]" <[email-masked]>, "Wilson,Anne [Yel]" <[email-masked]>, "Baron,Christopher L: DFO XCA" <[email-masked]>, "Dionne Filiatrault ([email-masked])" <[email-masked]>
Date: Tue, 25 Nov 2003 15:24:40 -0700

Hi Everyone,

I have just heard from Malcolm Stevenson who is the consultant for Nanisivik
mine.  In the next day or two, he will be sending us a Memo outlining the
direction the mine would like to follow for their study design, and
including some reconnaissance data collected at the site this past summer.

The mine has requested to have a teleconference with the TAP to discuss the
direction of the Study Design, as soon as possible after we receive the
memo.  

Could you please let me know your availability the week of December 8th?  If
this week is impossible, we'll have to try for the week of Dec 15th.
Malcolm suggested a 1:00 PM call, since he is located in the Maritimes and
Bob Carreau (mine contact) will be in Toronto.

Nanisivik mine submitted a letter to become a recognized closed mine on July
30, 2003, and so their study design is due by Jan 30, 2004.  However,
Malcolm ideally would like to have the Study Design in before Christmas. 

Thanks very much,

Jenny
_________________________________________________
Jenny Marie Ferone, M.Sc.
Regional Environmental Effects Monitoring Coordinator

Environment Canada
Prairie and Northern Region
Room 200, 4999 98th Ave. 
Edmonton, AB,  T6B 2X3
Phone: (780) 951-8754
Fax: (780) 495-2758